Best answer as chosen by user dsubaykan: No avast!6 for Win98SE

by bob3160 - 12/5/11 8:42 AM

In Reply to: Avast 6 free from Cnet by dsubaykan

It may be time to update your operating system. Avast!6 will not run or Win98 SE.
Here is a quote directly from their website:

"Note:avast! 6.x isn't supported (isn't compatible, couldn't be installed and won't run) on DOS, Microsoft Windows 3.x, Microsoft Windows NT 3.x, Microsoft Windows NT 4.0, Microsoft Windows 95, Microsoft Windows 98, Microsoft Windows ME, Microsoft Windows Serveroperating systems, or any others which aren't specified as supported."

Hope that answers your question.